Bug 1891953 (F35BetaBlocker) - Fedora 35 Beta blocker bug tracker
Summary: Fedora 35 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F35BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 35
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1999321 1898158 1953782 1956560 1958438 1962975 1963354 1964485 1965149 1965718 1973462 1975375 1977042 1983861 1991879 1993189 1993238 1993251 1994739 1995817 1996223 1996901 1996998 1997310 1997854 1998681 1998712 1999180 2000563 2000756 2001398 2002609 2005289 2005625 2006314 2007102
Blocks: 1959861
TreeView+ depends on / blocked
 
Reported: 2020-10-27 18:24 UTC by Adam Williamson
Modified: 2021-10-28 19:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-28 19:14:43 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Williamson 2020-10-27 18:24:17 UTC
Fedora 35 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 35 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F35BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2021-09-30 22:03:05 UTC
Fedora 35 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 2 Adam Williamson 2021-09-30 22:05:29 UTC
Sorry, I ran the wrong script...sigh.

Comment 3 Adam Williamson 2021-10-28 19:14:43 UTC
Fedora 35 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.